package szakdolgozat.shared;

import java.util.Date;

import com.google.gwt.user.client.rpc.IsSerializable;

public class User implements IsSerializable{
	
	private int id;
	private String username;
	private String password;
	private Date loginDate;
	
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getUsername() {
		return username;
	}
	public void setUsername(String username) {
		this.username = username;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	@Override
	public String toString() {
		return "User [id=" + id + ", password=" + password + ", username="
				+ username + "]";
	}
	public void setLoginDate(Date loginDate) {
		this.loginDate = loginDate;
	}
	
	public Date getLoginDate() {
		return loginDate;
	}
	
	

}
